<div class="map-controls" ...attributes>
  <button
    type="button"
    class="btn btn-sm
      {{if this.position.errorMessage 'btn-danger' 'btn-success'}}
      btn-localize"
    data-placement="left"
    {{on "click" this.position.watchPosition}}
    title="Localize"
  >
    {{#if this.position.isWaiting}}
      <FaIcon @icon="sync" @spin="true" />
    {{else}}
      <FaIcon @icon="crosshairs" />
    {{/if}}
  </button>
</div>